.header{
	z-index:20;
	position:relative;
	width: 800px;
	height: 105px;
}

.effekt{
	width: 268px;
	height: 6px;
	background-image: url("/img/style/effekt_navi.png");	
	background-position: top left;
	background-repeat:no-repeat;
}

.header .effekt{
	position: absolute;
	bottom: 0px;
	left: -134px;
}